Package org.lwjgl.opengl

# Class ARBTransformFeedbackInstanced

java.lang.Object
org.lwjgl.opengl.ARBTransformFeedbackInstanced

public final class ARBTransformFeedbackInstanced extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glDrawTransformFeedbackInstanced(int mode, int id, int primcount)`
`static void`
`glDrawTransformFeedbackStreamInstanced(int mode, int id, int stream, int primcount)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glDrawTransformFeedbackInstanced

public static void glDrawTransformFeedbackInstanced(int mode, int id, int primcount)

### glDrawTransformFeedbackStreamInstanced

public static void glDrawTransformFeedbackStreamInstanced(int mode, int id, int stream, int primcount)